#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.1
visibility:           public
id:                   http-streams-0.8.7.1-FJXZC7jiwaHLjQPLJuGfYM
key:                  http-streams-0.8.7.1-FJXZC7jiwaHLjQPLJuGfYM
license:              BSD-3-Clause
copyright:
    © 2012-2019 Operational Dynamics Consulting, Pty Ltd and Others

maintainer:           Andrew Cowie <andrew@operationaldynamics.com>
author:               Andrew Cowie <andrew@operationaldynamics.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  22d38f3c09ea8cfddbfe1c11d08629cf
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-streams-0.8.7.1
hs-libraries:         HShttp-streams-0.8.7.1-FJXZC7jiwaHLjQPLJuGfYM
depends:
    HsOpenSSL-0.11.4.18-Fn6qmql3sSnFbHIy8lJTM7
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    base64-bytestring-1.1.0.0-LUNBMkhmRjW1fHIDYumQY1
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu directory-1.3.6.0
    http-common-0.8.2.0-1T3naNyzIRRAyCumOG1dSR
    io-streams-1.5.1.0-6sgES8meqw81jOG3615aBz mtl-2.2.2
    network-3.1.1.1-8OGJu8k9rChLLMIzR1fXs2
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    openssl-streams-1.2.2.0-Ha4hs43rWZxCJslgrvDnsG text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

